<?php

require_once IMP_BASE . '/lib/MIME/Headers.php';
require_once MIMP_BASE . '/lib/version.php';

/**
 * The description of the MIMP program to use in the 'User-Agent:' header.
 */
define('MIMP_AGENT_HEADER', 'Mobile Internet Messaging Program (MIMP) ' . MIMP_VERSION);

/**
 * The MIMP_Headers:: class contains all functions related to handling
 * the headers of mail messages in MIMP.
 *
 * $Horde: mimp/lib/MIME/Headers.php,v 1.17 2007/01/02 12:48:41 jan Exp $
 *
 * Copyright 2002-2007 The Horde Project (http://www.horde.org/)
 *
 * See the enclosed file COPYING for license information (GPL). If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 *
 * @author  Michael Slusarz <slusarz@curecanti.org>
 * @package MIMP
 */
class MIMP_Headers extends IMP_Headers {

    /**
     * The User-Agent string to use.
     *
     * @var string
     */
    var $_agent = MIMP_AGENT_HEADER;

}
